<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>В разработке</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="process">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="100" height="100" x="0" y="0" viewBox="0 0 60 60" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path fill="#b0ccdd" d="M41 55s-5-1-5-6v-1H24v1c0 5-5 6-5 6v1h22z" data-original="#b0ccdd"/><path fill="#e1efff" d="M59 43v4a2.006 2.006 0 0 1-2 2H3a2.006 2.006 0 0 1-2-2v-4l1-1h56z" data-original="#e1efff"/><path fill="#3778c6" d="M59 3v40H1V3a2.006 2.006 0 0 1 2-2h54a2.006 2.006 0 0 1 2 2z" data-original="#3778c6"/><rect width="34" height="50" x="13" y="-3" fill="#4b95ff" rx="1" transform="rotate(90 30 22)" data-original="#4b95ff"/><path fill="#e1efff" d="M19 55h22a3 3 0 0 1 3 3 1 1 0 0 1-1 1H17a1 1 0 0 1-1-1 3 3 0 0 1 3-3zM48 39h-7a11 11 0 0 0-22 0h-7c0-.51.02-1.03.07-1.54a1.051 1.051 0 0 1 .66-.87l2.9-1.16a14.876 14.876 0 0 1 1.68-4.07l-1.22-2.87a1.032 1.032 0 0 1 .14-1.08c.33-.39.68-.77 1.04-1.14s.75-.71 1.14-1.04a1.032 1.032 0 0 1 1.08-.14l2.87 1.22a14.876 14.876 0 0 1 4.07-1.68l1.16-2.9a1.051 1.051 0 0 1 .87-.66c.51-.05 1.03-.07 1.54-.07s1.03.02 1.54.07a1.051 1.051 0 0 1 .87.66l1.16 2.9a14.876 14.876 0 0 1 4.07 1.68l2.87-1.22a1.032 1.032 0 0 1 1.08.14c.39.33.77.68 1.14 1.04s.71.75 1.04 1.14a1.032 1.032 0 0 1 .14 1.08l-1.22 2.87a14.876 14.876 0 0 1 1.68 4.07l2.9 1.16a1.051 1.051 0 0 1 .66.87c.05.51.07 1.03.07 1.54z" data-original="#e1efff"/><g fill="#3778c6"><path d="M21 18a3 3 0 0 1-3-3v-4a3 3 0 0 1 6 0 1 1 0 0 1-2 0 1 1 0 0 0-2 0v4a1 1 0 0 0 2 0 1 1 0 0 1 2 0 3 3 0 0 1-3 3zM33 18a1 1 0 0 1-1-1v-6l-.8 1.066a1.544 1.544 0 0 1-2.4 0L28 11v6a1 1 0 0 1-2 0V9.5a1.5 1.5 0 0 1 2.7-.9l1.3 1.735L31.3 8.6a1.5 1.5 0 0 1 2.7.9V17a1 1 0 0 1-1 1zM39 18a3.01 3.01 0 0 1-2.6-1.5 1 1 0 0 1 1.731-1A1 1 0 1 0 39 14a3 3 0 1 1 2.6-4.5 1 1 0 0 1-1.731 1A1 1 0 1 0 39 12a3 3 0 0 1 0 6zM14 18h-4a1 1 0 0 1 0-2h4a1 1 0 0 1 0 2zM50 18h-4a1 1 0 0 1 0-2h4a1 1 0 0 1 0 2z" fill="#3778c6" data-original="#3778c6"/></g><path fill="#bfdbf0" d="M42 39h-2a10 10 0 0 0-20 0h-2a12 12 0 0 1 24 0z" data-original="#bfdbf0"/></g></svg>
        <h1>В процессе посадки на CMS</h1>
    </div>
</body>
</html>